## ros-foxy-rosidl-cmake 1.3.1

=== debian/changelog ===
ros-foxy-rosidl-cmake (1.3.1-1focal) focal; urgency=high

  * Use target output name for exporting typesupport library (#625 <https://github.com/ros2/rosidl/issues/625>) (#639 <https://github.com/ros2/rosidl/issues/639>)
  * Contributors: Jonathan Selling, Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 27 May 2023 00:00:00 -0000

ros-foxy-rosidl-cmake (1.3.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 20 Sep 2022 00:00:00 -0000

ros-foxy-rosidl-cmake (1.2.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 14 Apr 2021 00:00:00 -0000

ros-foxy-rosidl-cmake (1.2.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-rosidl-cmake (1.1.0-1focal) focal; urgency=high

  * Modifications to python generator lib to return generated files (#511 <https://github.com/ros2/rosidl/issues/511>)
  * Contributors: Alex Tyshka

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 17 Aug 2020 00:00:00 -0000

ros-foxy-rosidl-cmake (1.0.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-foxy-rosidl-cmake (1.0.0-1focal) focal; urgency=high

  * Fix variable suffix in rosidl_export_typesupport_targets (#483 <https://github.com/ros2/rosidl/issues/483>)
  * Contributors: Ivan Santiago Paunovic

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 22 May 2020 00:00:00 -0000

ros-foxy-rosidl-cmake (0.9.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 19 May 2020 00:00:00 -0000

ros-foxy-rosidl-cmake (0.9.1-1focal) focal; urgency=high

  * use typesuport targets instead of libraries (#478 <https://github.com/ros2/rosidl/issues/478>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-rosidl-cmake (0.9.0-1focal) focal; urgency=high

  * Use f-string (#436 <https://github.com/ros2/rosidl/issues/436>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Apr 2020 00:00:00 -0000

ros-foxy-rosidl-cmake (0.8.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 17 Jan 2020 00:00:00 -0000

ros-foxy-rosidl-cmake (0.8.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-rosidl-cmake (0.8.0-1focal) focal; urgency=high

  * use latin-1 encoding when reading/writing .idl files, prepend BOM to generated C/C++ files when necessary (#391 <https://github.com/ros2/rosidl/issues/391>)
  * fix CMake linter warning (#382 <https://github.com/ros2/rosidl/issues/382>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Sep 2019 00:00:00 -0000
