=== debian/control ===
Source: ros-foxy-rosidl-cmake
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-python, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-rosidl-cmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-empy, ros-foxy-ament-cmake, ros-foxy-rosidl-adapter, ros-foxy-rosidl-parser, ros-foxy-ros-workspace
Description: The CMake functionality to invoke code generation for ROS interface files.
